<?php Block::put('breadcrumb') ?>
    <ul>
        <li><a href="<?= Backend::url('rw/blog/tags') ?>">Tags</a></li>
        <li><?= e($this->pageTitle) ?></li>
    </ul>
<?php Block::endPut() ?>

<?= $this->reorderRender() ?>